*{
	margin:0;
	padding:0;
}

/* --------------------------

20051001TOPリニューアル用スタイル

-------------------------- */
.margin1 {
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 18px;
}

.scrl {
    scrollbar-base-color: #2B2C30;
    scrollbar-track-color: #5A5A5A;
    scrollbar-face-color: #2B2C30;
    scrollbar-shadow-color: #000000;
    scrollbar-darkshadow-color: #000000;
    scrollbar-highlight-color: #575757;
    scrollbar-3dlight-color: #2B2C30;
    scrollbar-arrow-color: #FFFFFF;
}

/* --------------------------
	link
-------------------------- */

A:link {color:#003366; text-decoration:none;}
A:visited {color:#660099; text-decoration:none;}
A:hover {color:#003366; text-decoration:underline;}
A:active {color:#003366; text-decoration:underline;}

A.noticeLink:link {color:#9C9C9C}
A.noticeLink:visited {color:#9C9C9C}
A.noticeLink:active {color:#9C9C9C; text-decoration:underline}
A.noticeLink:hover {color:#9C9C9C; text-decoration:underline}


/* --------------------------
	textColor
-------------------------- */

.color01{
	color:#FFFFFF;
}

.color02{
	color:#990000;
}

.color03{
	color:#666666;
}

.color04{
	color:#E6001D;
}

.color05{
	color:#9C9C9C;
}
